1. Katie Francis's Avatar
    I have a Samsung Galaxy Exhilarate (SGH-I577) and am attempting to connect to Kies to update my Android OS. It will connect to kies but then tells me that Kies version 2.6 does not support my phone (it is android version 2.3.6) and to download Kies 3.0. I downloaded Kies 3.0 and that tells me Kies 3.0 does not support my phone as well. Any help here?
    09-07-2014 09:58 PM
  2. lazerproof's Avatar
    I highly recommend that you register at XDA Developers, and post your question in The "General" forum under General Discussion. Someone there should be able to help you or direct you to the proper forum.
    09-07-2014 10:48 PM
  3. Katie Francis's Avatar
    Thanks, I'll see if anyone there can help me.
    09-07-2014 11:09 PM

Similar Threads

  1. Nokia maps problem
    By marios1441 in forum General News & Discussion
    Replies: 8
    Last Post: 09-08-2014, 08:29 PM
  2. Note 2 N7100 Wifi Problem xD
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 09-07-2014, 11:32 PM
  3. Samsung Galaxy S4 Screen comes on
    By brian bunn in forum Samsung Galaxy S4
    Replies: 0
    Last Post: 09-07-2014, 08:22 PM
  4. Question re: Samsung Galaxy Note3
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 09-07-2014, 07:32 PM
  5. Galaxy Nexus Battery Problems
    By ASHLEY JOSEPH in forum Ask a Question
    Replies: 1
    Last Post: 09-07-2014, 07:07 PM
LINK TO POST COPIED TO CLIPBOARD